@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
body {
     font-family: 'Montserrat', sans-serif;
     margin: 0px;
     padding: 0px;
     overflow-y: inherit;
}
 a {
     color: inherit;
     text-decoration: none;
}
 a:focus, a:hover {
     color: inherit;
     text-decoration: none;
}
 ol,ul{
     padding: 0px;
     margin: 0px;
     list-style: none;
}
 h1,h2,h3,h4,h5,h6 {
     margin: 0px;
     padding: 0px;
}
 p {
     margin: 0px;
     padding: 0px;
}
.navbar-default .navbar-nav>li>a {
    font-weight: 500;
    color: #fff;
}
a.navbar-brand span {
    color: #FFBF29;
}
.navbar-default .navbar-brand {
    color: #fff;
    font-size: 20px;
}
ul.dropdown-menu li a img {
    width: 20px;
}
.dropdown-menu {
    min-width: 69px;
}
.my_bg {
    padding-top: 20px;
    padding-bottom: 20px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.25)));
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.25));
    background: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.25));
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.25));
    position: absolute;
    width: 100%;
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
}
.banner {
    background: url(https://codecorns.com/themeforest/templates/bitcoin/bitcoin/assets/images/cryptocurrency2.jpg);
     width: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    background-attachment: fixed;
}
ul.nav.navbar-nav li a:hover {
    color: #FFBF29;
}
.my_align li {
    float: none;
    display: inline-block;
}
.my_align {
    width: 87%;
    text-align: center;
}
.banner_caption {
     padding: 250px 0px;
}
.banner_caption h1 {
    font-size: 55px;
    text-align: center;
    color: #FFBF29;
    text-shadow: 0 2px 1px #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}
.banner_caption p {
    letter-spacing: 1px;
    font-size: 24px;
    text-align: center;
    color: #FFBF29;
    text-shadow: 0 1px 0px #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: transparent;
}
.main_easy {
         text-align: center;
    -webkit-box-shadow: 5px 5px 20px 0px #ccc;
    box-shadow: 5px 5px 20px 0px #ccc;
    border-radius: 5px;
        padding: 35px 15px 35px;
    margin-bottom: 30px;
    background: #fff;
}
.easy {
    width: 100%;
    float: left;
    text-align: center;
    padding: 60px 0px;
}
.main_easy svg {
    color: #FFBF29;
    font-size: 30px;
}
.main_easy h1 {
    font-size: 2rem;
    padding: 12px 0px;
    color: #000;
}
.my_ste {
    background: #FFBF29;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    padding: 9px 30px;
    line-height: 24px;
    margin-top: 30px;
}
.buy_bitcoin {
     width: 100%;
     float: left;
}
.bitcoin_heading h2 {
    display: block;
    margin-bottom: 45px;
    font-weight: normal;
    text-align: center;
    font-size: 3.5rem;
    line-height: 1;
}
.left_phone svg {
    float: left;
}
.right_phone {
    padding-left: 40px;
}
.left_phone {
    color: #FFBF29;
    font-size: 34px;
}
.well.well_new {
        background: #F7F8F8;
    border-radius: 3px;
    float: left;
    width: 100%;
        padding: 0px;
    min-height: inherit;
}
.right_phone h5 {
    font-size: 18px;
    color: #000;
}
.right_phone p {
    font-size: 13px;
}
.right_phone.aaa {
    padding-left: 51px;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 50%;
}
.main_left h4 span {
    background: #FFBF29;
    border-color: #FFBF29;
    color: #FFF;
    border-radius: 50px;
    height: 25px;
    float: left;
    width: 25px;
    text-align: center;
    line-height: 29px;
    font-size: 17px;
    margin-right: 1.1333333333em;
}
#myTabContent {
    padding: 4.2553191489%;
}
.select__cell {
    display: table-cell;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
    height: 62px;
    height: 6.2rem;
    padding: 2px;
}
.select__btn {
    display: table;
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    cursor: pointer;
}
.select__btn>input {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    opacity: 0;
}
.select__cell {
    display: table-cell;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
    height: 62px;
    height: 6.2rem;
    padding: 0px 8px;
}
.select__btn {
    display: table;
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    cursor: pointer;
}
.select__btn-inner {
    display: table-cell;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0.25em;
    font-size: 1rem;
    line-height: 1.1;
    vertical-align: middle;
    text-align: center;
    background: #FFF;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0px 8px;
}
.select__btn-caption {
    display: block;
    font-weight: normal;
    font-size: 13px;
    font-size: 1.3rem;
    color: rgba(49,49,49,0.3);
}
.select__btn-value {
    display: block;
    font-size: 14px;
}

.select__btn-placeholder {
    position: absolute;
    z-index: 1;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    text-align: center;
    font-size: 0;
    background: #FFF;
    line-height: 0.8;
}
.main_left h4 {
    margin-bottom: 2.7rem;
}
.padding_remove {
     padding-left: 0px;
}
.is-done .select__btn-placeholder {
    background: #F7F8F8;
}
.is-done .select__btn-inner {
    background: none;
}
table.table {
    margin-top: 25px;
}
.table_text p {
    font-size: 13px;
    line-height: 1.5;
    color: rgba(49,49,49,0.4);
}
.table_text {
    margin-bottom: 30px;
}

.right_box_form h4 span {
    background: #FFBF29;
    border-color: #FFBF29;
    color: #FFF;
    border-radius: 50px;
    height: 25px;
    float: left;
    width: 25px;
    text-align: center;
    line-height: 29px;
    font-size: 17px;
    margin-right: 1.1333333333em;
        margin-bottom: 2.7rem;
}
.my_input {
        box-shadow: inherit;
    margin-bottom: 15px;
    height: 40px;
}
.btm_text {
    width: 100%;
    float: left;
    text-align: left;
    padding: 25px 0px;
}
.btm_text h4 {
    line-height: 25px;
}
.work {
    width: 100%;
    float: left;
    padding: 70px 0px;
     background: url(../img/work2_bg.jpg);
     margin-top: 50px;
}
.set_width {
     max-width: 80%;
     margin:0px auto;
}
.main_work h2 {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 15px;
}
.main_work ul li {
    color: #fff;
    line-height: 28px;
}
.main_work {
    border: 1px solid #fff;
    padding: 25px;
    height: 250px;
}
h2.set_heads {
    color: #fff;
}
.home-newsletter {
    padding: 80px 0;
    background: #FFBF29;
    float: left;
    width: 100%;

}

.home-newsletter .single {
max-width: 650px;
margin: 0 auto;
text-align: center;
position: relative;
z-index: 2; }
.home-newsletter .single h2 {
font-size: 22px;
color: white;
text-transform: uppercase;
margin-bottom: 40px; }
.home-newsletter .single .form-control {
height: 50px;
background: rgba(255, 255, 255, 0.6);
border-color: transparent;
border-radius: 20px 0 0 20px; }
.home-newsletter .single .form-control:focus {
box-shadow: none;
border-color: #243c4f; }
.home-newsletter .single .btn {
min-height: 50px; 
border-radius: 0 20px 20px 0;
background: #243c4f;
color: #fff;
}
.my_footer {
    width: 100%;
    float: left;
    background: #243c4f;
        padding: 25px 0px;
}
.my_footer ul li {
    display: inline-block;
    padding: 0px 7px;
}
.my_footer ul li a {
    color: #fff;
}
.footer_left p {
    color: #fff;
    text-align: right;
}
.contact_banner {
    background: url(../img/team-area-bg.jpg);
     width: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    background-attachment: fixed;
}
.contact_caption h2 {
    font-size: 55px;
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    font-weight: bold;
}
.contact_caption {
    padding-top: 120px;
    padding-bottom: 50px;
}
.contact_left {
    color: #fff;
}
.contact_left h2 {
    font-weight: normal;
    text-align: left;
    font-size: 33px;
    line-height: 47px;
}
.support {
    margin-top: 20px;
}
.cont_input {
    border-radius: 0px;
    background-color: rgba(230, 230, 233, 0.5);
    color: #fff;
    margin-bottom: 15px;
    height: 40px;
}
.cont_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.cont_input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.cont_input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.cont_input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
textarea.form-control.cont_input {
    height: 90px;
}
.contact_btn {
    text-align: center;
}
button.btn.con_btn {
    background: #FFBF29;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    padding: 9px 30px;
    line-height: 24px;
    margin-top: 30px;
}
.gift_banner {
    background: url(../img/team-area-bg.jpg);
     width: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    background-attachment: fixed;
    margin-bottom: 50px;
}
.gift_caption {
    padding-top: 120px;
    padding-bottom: 50px;
}
.gift_caption h1 {
    font-size: 55px;
    text-align: center;
    color: #FFBF29;
    text-shadow: 0 2px 1px #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}
.gift_caption p {
    text-align: center;
    color: #FFBF29;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}
.gift_text h2 {
    font-weight: normal;
    text-align: center;
    font-size: 30px;
    margin-bottom: 25px;
}
.text_desciption {
    max-width: 70%;
    margin: 0px auto;
}
.gift_text {
    width: 100%;
    float: left;
    padding: 50px 0px;
        border-top: 1px solid #d9d9d9;
}
.text_desciption p {
    line-height: 30px;
    color: #000000;
    margin-bottom: 10px;
}
section.work.new_work {
    margin-top: 0px;
}
section.gift_banner {
    margin-bottom: 50px;
}
.text_desciption h6 {
    margin-bottom: 15px;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #fff;
    background-color: transparent;
}
.main_right_description {
    background: #FFF;
    border: 1px solid #FF9C00;
    margin-bottom: 22px;
    background: #FFF;
    border-radius: 3px;
    border-bottom-left-radius: 0;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 10px;
}
.set_width2 {
    max-width: 80%;
    margin: 0px auto;
}
.table_right h6 {
    margin: 25px 0px;
}
.table_left h6 {
    margin: 25px 0px;
}
hr.my_line {
    margin-top: 0px;
    max-width: 100%;
}
.main_right_txt2 p {
    font-weight: 600;
}
.main_right_txt1 {
    padding-bottom: 12px;
}
.main_right_txt2 span {
    font-size: 10px;
}
.table_footer {
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 25px;
}
.table_footer p {
    color: #000;
    font-size: 19px;
    margin: 25px 0px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #FFBF29;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    padding: 9px 30px;
    line-height: 24px;
    margin-top: 30px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 4px;
}



.main_left.new_left h1 {
    font-size: 48px;
    text-align: left;
    font-weight: 200;
    color: #000;
}
.border_noe {
    border-bottom: none;
}
.right_phone.left1 {
    padding-left: 0px;
}
.main_left p {
    line-height: 26px;
    margin-bottom: 10px;
    color: #000;
}
.main_left h6 {
    line-height: 22px;
}
.right_box_form p {
    width: 100%;
    float: left;
    line-height: 24px;
}

.wallet_box {
    display: block;
    position: relative;
    margin-top: 20px;
    padding: 14px 5px;
    font-size: 2rem;
    line-height: 1.5;
    background: #F3F7F0;
    border: 1px solid #7CA45C;
    border-radius: 3px;
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.wallet_box:before {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 15px 0 0 15px;
    border-color: transparent transparent transparent #7CA45C;
    content: "";
    position: absolute;
    bottom: 100%;
    left: 20px;
}
.wallet_box:after {
    left: 21px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 13px 0 0 13px;
    border-color: transparent transparent transparent #F3F7F0;
    content: "";
    position: absolute;
    bottom: 100%;
    left: 20px;
}
h6.bits {
    width: 100%;
    float: left;
    margin-top: 20px;
}

input.submitFom {
    background: #FFC107;
    border: 1px solid #FF9800;
    border-radius: 5px;
    font-size: 10px;
    color: #fff;
    width: 90%;
    font-weight: bold;
}
.main_work ul li a {
    color: #FFBF29;
}
section.gift_banner.remove_bot {
    margin-bottom: 0px;
    padding-bottom: 90px;
}
.main_testi {
    background: #fff;
    padding: 25px;
    height: 150px;
    margin-top: 90px;
}
.main_testi p {
    line-height: 23px;
    color: #000;
}
.main_testi h6 {
    font-weight: 600;
    font-size: 16px;
    margin-top: 15px;
}

.js-amount-input {
    height: 35px;
    padding: 0px;
    margin: 0px;
    border: none;
}

input.input.js-amount-input {
    font-size: 14px;
    margin-top: 7px;
    text-align: center;
}
span.needsfocus.needsclick1 {
    font-size: 16px !important;
    line-height: 19px !important;
    font-weight: 500 !important;
}

@media only screen and (max-width: 767px){

.left_phone {
    display: inline-block;
}
.right_phone {
    padding-left: 0px;
}
.right_phone.aaa {
    padding-left: 0px;
}
.right_phone h5 {
    margin: 10px 0px;
}
.select__cell {
    padding: 2px;
}
.select__btn-inner {
    padding: 3px;
}
.set_width {
    max-width: 90%;
}
.padding_removelll {
    padding-left: 0px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1023px){

}
@media only screen and (min-width: 1024px) and (max-width: 1199px){ 
  
}

.BankTransfer {
border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
    margin-top: 25px;
}

.btm_text h4 span {
    background: #FFBF29;
    border-color: #FFBF29;
    color: #FFF;
    border-radius: 50px;
    height: 25px;
    float: left;
    width: 25px;
    text-align: center;
    line-height: 29px;
    font-size: 17px;
    margin-right: 1.1333333333em;
}
.bjjj {
    position: inherit;
}
input.input.js-amount-input {
    height: 10px;
    margin-top: 0px;
}
.one {
    height: 35px !important;
}
.pricing {
        table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
    background: #F7F8F8;
    color: #313131;
    line-height: 1.1;
    text-align: center;
    font-weight: normal;
    font-size: 3rem;
}
.pricing thead {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: normal;
    border-bottom: 1px solid #E6E6E6;
}
.pricing td:first-child {
    border-left: none;
}
.pricing thead td {
    height: auto;
}
.pricing td, .pricing th {
    vertical-align: middle;
    padding: 15px 5px;
    height: 48px;
}
.pricing td {
    border-left: 1px solid #E6E6E6;
}
.price_tabel {
    width: 100%;
    float: left;
}
.pricing th {
    font-weight: normal;
    font-size: 17px;
    font-size: 1.7rem;
    font-style: normal;
    text-align: center;
}
.blue-color {
    color: #1FA3F7;
}
.pricing tfoot {
    background: #EFF3F4;
    font-size: 20px;
    font-size: 2rem;
    font-weight: normal;
}
.price_tabel p {
    text-align: center;
    margin-top: 25px;
}
.delevry_time h1 {
    margin-bottom: 15px;
    font-size: 3rem;
    font-weight: normal;
    text-align: inherit;
}
.delevry_time p {
   font-weight: 500;
    color: #313131;
    line-height: 28px;
}
.delevry_time svg {
    min-height: 50px;
    color: #CDD3D7;
    font-size: 2.9rem;
}
.delevry {
    padding: 50px 0;
    width: 100%;
    float: left;
    border: 1px solid #d9d9d9;
}
.delevry2 h4 {
    margin-bottom: 15px;
    font-size: 3rem;
    font-weight: normal;
    text-align: inherit;
}
.delevry2 {
   width: 100%;
   float: left;
   text-align: center;
   padding: 50px 0;
}
.delevry2 p {
    font-weight: 500;
    color: #313131;
    line-height: 25px;
}
.delevry2 h5 {
    font-weight: 600;
    color: #313131;
    line-height: 25px;
        padding: 15px 0px;
}
.delevry2 h6 {
    font-weight: 500;
    color: #313131;
    line-height: 25px;
}
.removes {
        padding: 0px !important;
    padding-top: 40px !important;
}
.nav-tabs.remove_width li {
    width: inherit !important;
}
table.pricing.my_new td {
    font-weight: normal;
    font-size: 1.7rem;
    font-style: normal;
    text-align: left;
}
table.pricing.my_new th {
    font-weight: normal;
    font-size: 1.7rem;
    font-style: normal;
    text-align: left;
}
.main-price {
    text-align: center;
    padding: 40px 0px;
    margin-bottom: 20px;
}
.main-price.one1 {
    padding-top: 50px;
}
.main-price.one2 {
    padding-top: 50px;
}
.main-price h1 {
    font-size: 24px;
}
table.pricing.my_new tr {
    background: #eae8e8;
    border-bottom: 1px solid #fff;
}
.main-price.one1 p {
    border: 1px solid #eae8e8;
    border-radius: 50px;
    height: 25px;
    width: 25px;
}
.main-price.one2 p {
    border: 1px solid #eae8e8;
    border-radius: 50px;
    height: 25px;
    width: 25px;
}
    
button.btn.red123 {
    background: #759a51;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 11px 31px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0px auto;
    width: 36% !important;
    z-index: 9999 !important;
}
.right_heain {
    text-align: center;
    color: #000;
}
.btm_menu_head {
    width: 100%;
    float: left;
    text-align: center;
    color: #000;
    font-size: 16px;
    line-height: 27px;
}
.right_heain img {
    min-height: 25px;
    max-height: 25px;
    border-radius: 50px;
}
.first_one h4 {
    margin-bottom: 15px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    color: #000;
    font-size: 21px;
}
.first_one p {
    color: #5A5A5A;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5rem;
    line-height: 1.76;
}
.first_one {
       padding-bottom: 30px;
}
   .faqHeader {
    margin: 20px;
    margin-bottom: 15px;
    font-size: 3rem;
    font-weight: normal;
    text-align: left;
        margin-left: 0;
}
    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'fontawesome';
        content: "\f054"; /* "play" icon */
        float: right;
        color: #FFBF29;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
    .panel-heading.my_panel {
          width: 100%;
    -webkit-box-sizing: border-box;
    padding: 15px 15px;
    background: #F7F8F8;
    color: #313131;
    font-size: 1.8rem;
    font-weight: normal;
    border: 1px solid #F7F8F8;
    border-radius: 3px;
    }
    .panel-body p {
    font-weight: normal;
    font-size: 1.7rem;
    line-height: 1.76;
    color: #5A5A5A;
}
.faq {
    width: 100%;
    float: left;
    padding-bottom: 70px;
}
.main_what h1 {
        font-weight: normal;
    font-size: 24px;
    color: #000;
        margin-bottom: 20px;
}
.main_what p {
         font-weight: normal;
    font-size: 1.7rem;
    line-height: 1.6;
    color: #5A5A5A;
}
    .main_what ul li {
    list-style-type: disc;
    line-height: 30px;
}
.main_what {
    padding: 25px 0px;
}
form.es_shortcode_form {
    position: relative;
    border-collapse: separate;
    display: inline-flex;
}
input#es_txt_email_pg {
    height: 50px;
    background: rgba(255, 255, 255, 0.6);
    border-color: transparent;
    border-radius: 20px 0 0 20px;
        width: 510px;
}
input#es_txt_button_pg {
    min-height: 50px;
    border-radius: 0 20px 20px 0;
    background: #243c4f;
    color: #fff;
    border: none;
}
.es_lablebox {
    display: none;
}
.es_button {
    padding-top: 0px !important;
    padding-bottom: 5px;
}
.input-group {
    display: none;
}
.error {
    color: red;
    font-weight: 800;
    font-size: 30px;
}


.es_button {
   display: inline-flex;
}
.es_textbox {
   display: inline-flex;
}
form.es_shortcode_form {
   float: left;
   width: 100%;
   display: block !important;
}
.es_msg {
   padding-top: 15px !important;
   padding-bottom: 5px;
   color: #279239 !important;
   font-weight: 500;
}